<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/chemicalName"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/code"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/spec"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/surplus"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/duration"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shu_ru_kuang_twoe">

            <Spinner
                android:id="@+id/sPinner"
                android:layout_width="85dp"
                android:layout_height="24dp"
                android:layout_marginTop="1dp"
                android:layout_marginBottom="1dp"
                android:layout_marginRight="1dp"
                android:layout_marginLeft="1dp"
                android:background="@null"
                android:textColor="@color/black" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="25dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/icon_kzjc_zk" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/imgDelete"
            android:layout_width="match_parent"
            android:layout_height="25dp"
            android:layout_weight="1">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/icon_yrk_sc" />
        </RelativeLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:background="@color/purple_FFE0E0E0" />

</RelativeLayout>